@charset "utf-8";
/* 
Home CSS at the global catalogue level
Wk20 SS18
*/

/* KEYFRAMES used on:
** Unstructured ( .hp-hero-wk13a )
** CIYS wk19    ( .ciys-wk19-ob  )
** DON'T DELETE WITHOUT CHECKING FOR THESE CLASSES

Kids free to be me updated, tweaked css  from original 
*/
@-webkit-keyframes fade-out-ob {
    0% { opacity: 1; }
    33% { opacity: 1; }
    66% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes fade-out-ob {
    0% { opacity: 1; }
    33% { opacity: 1; }
    66% { opacity: 0; }
    100% { opacity: 0; }
}
/* END KEYFRAMES */


/* EOS SALE HERO ss18 wk19 -OB- */
.eu-eos-sale {
    max-width: 1500px;
    padding: 30px 0 10px;
    margin: 0 auto 8px;
    /* background: #c42030; */
}

.eu-eos-sale img {
    width: 90%;
    max-width: 888px;
    margin: 0 auto;
    display: block;
}
.language-fr .eu-eos-sale img {
    max-width: 1184px;
}
.language-es .eu-eos-sale img {
    max-width: 1281px;
}

.eu-eos-sale .cta-box {
    width: 90%;
    max-width: 1100px;
    /* text-align: center; */
    margin: 30px auto 45px;
/* ask Oli what this is?
    display: -webkit-box;
    display: -ms-flexbox;
*/
    display: flex;
/* ask Oli what this is?
    -webkit-box-pack: center;
    -ms-flex-pack: center;
*/
    justify-content: center;
}

.eu-eos-sale a.cta {
    width: 260px;
    padding: 10px 20px;
    margin: 8px auto;
    /* margin: 8px 0; */
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.eu-eos-sale p {
    text-align: center;
    letter-spacing: 1.5px;
}

@media all and (max-width: 933px) {
    .eu-eos-sale .cta-box {
        flex-direction: column;
    }
    /* For IE */
    .eu-eos-sale a.cta {
        display: block;
        /* margin: 8px auto; */
    }
}

@media all and (max-width: 700px) {
    .eu-eos-sale a.cta {
        width: 100%;
        padding: 8px 20px;
        /* margin: 15px auto; */
    }
}

@media all and (max-width: 420px) {
    .eu-eos-sale span {
        display: block;
    }
}

/* END EOS MAIN HERO ~~~ START PHASE 1 STYLE */

.eu-eos-sale.eos-p1 {
    border: 6px solid #c42030;
    background: #fff;
}

.eu-eos-sale.eos-p1 a.cta {
    border: 2px solid #c42030;
    background: #c42030;
    color: #fff;
}

.eu-eos-sale.eos-p1 a.cta:hover,
.eu-eos-sale.eos-p1 a.cta:focus {
    background: #fff;
    color: #c42030;
}

.eu-eos-sale.eos-p1 p {
    color: #c42030;
}

/* END PHASE 1 STYLE ~~~ START PHASE 2 STYLE */

.eu-eos-sale.eos-p2 {
    background: #c42030;
}

.eu-eos-sale.eos-p2 a.cta {
    border: 2px solid #fff;
    background: #fff;
    color: #c42030;
}

.eu-eos-sale.eos-p2 a.cta:hover,
.eu-eos-sale.eos-p2 a.cta:focus {
    background: #c42030;
    color: #fff;
}

.eu-eos-sale.eos-p2 p {
    color: #fff;
}
/* END EOS HERO */


/* CIYS wk19 -ob- */
.ciys-wk19-ob {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto 15px;
    position: relative;
    text-align: center;
}

.ciys-wk19-ob .main-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.ciys-wk19-ob .left {
    width: 48.93%;
}

.ciys-wk19-ob .right {
    width: 49.2%;
    max-width: 738px;
    position: relative;
}

.ciys-wk19-ob .right picture:last-of-type {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: fade-out-ob 6s cubic-bezier(.46, .03, .52, .96) alternate infinite;
    animation: fade-out-ob 6s cubic-bezier(.46, .03, .52, .96) alternate infinite;
}

.ciys-wk19-ob .travel-text {
    width: 100%;
    margin: 0 0 10px;
    top: 22%;
    left: 50%;
    font-size: 23px;
    text-align: center;
    text-transform: uppercase;
    color: rgba(51, 51, 51, 0.9);
    /* font-size: 1.5vw; */
    letter-spacing: 2px;
}

.ciys-wk19-ob .main-box .travel-text {
    position: absolute;
    transform: translate(-50%);
}

.ciys-wk19-ob .right .cta-box {
    width: 100%;
    height: 36%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.ciys-wk19-ob .cta {
    width: 100%;
    max-width: 270px;
    padding: 15px 0;
    border: 1px solid #333;
    border-radius: 3px;
    margin: 15px auto;
    display: block;
    /* display: inline-block; */
    background: none;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.ciys-wk19-ob .cta:hover,
.ciys-wk19-ob .cta:active {
    color: #fff;
    background: #333;
}

.ciys-wk19-ob span {
    display: block;
}

@media all and (max-width: 1500px) {
    .ciys-wk19-ob .travel-text {
        font-size: 1.4vw;
    }
}

@media all and (max-width: 1000px) {
    .ciys-wk19-ob .left {
        width: 100%;
    }
    .ciys-wk19-ob .right {
        display: none;
    }
    .ciys-wk19-ob .travel-text {
        margin-top: 10px;
        font-size: 23px;
    }
}

@media all and (min-width: 1000px) {
    .ciys-wk19-ob .outer.cta-box {
        display: none;
    }
}

@media all and (max-width: 738px) {
    .ciys-wk19-ob .travel-text {
        font-size: 3vw;
    }
}

@media all and (max-width: 480px) {
    .ciys-wk19-ob .outer .travel-text {
        font-size: 15px;
    }
}

@media all and (max-width: 414px) {
    .ciys-wk19-ob .cta {
        max-width: 90vw;
    }
}
/* END CIYS wk19 -ob- */


/* START - HERO - PRE_COLLECTION */
.hom-her-pre-col {
    position: relative;
    max-width: 1500px;
    margin: 0 auto 15px;
    overflow: hidden;
    text-align: center;
}
.hom-her-pre-col img {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.hom-her-pre-col a.cta {
    display: inline-block;
    width: calc(100% - 40px);
    max-width: 200px;
    margin: 14px 5px 0;
    box-sizing: border-box;
    padding: 15px 5px;
    border: 1px solid;
    text-decoration: none;
    font-family: Lato-regular, "Lato", Arial, sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
    letter-spacing: 1px;
    clear: none;
    border-color: #000;
    background: rgba(260, 260, 260, 0.25);
    color: #000;
    bottom: 10%;
}
.hom-her-pre-col a.cta:hover,
.hom-her-pre-col a.cta:focus {
    background: #000;
    color: #fff;
}
.hom-her-pre-col .gen-pic.pic-fad {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: fade-out 6s cubic-bezier(0.445, 0.05, 0.55, 0.95) alternate infinite;
    animation: fade-out 6s cubic-bezier(0.445, 0.05, 0.55, 0.95) alternate infinite;
}
@-webkit-keyframes fade-out {
    0% { opacity: 1; }
    33% { opacity: 1; }
    66% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes fade-out {
    0% { opacity: 1; }
    33% { opacity: 1; }
    66% { opacity: 0; }
    100% { opacity: 0; }
}
@media all and (min-width: 1001px) {
    .hom-her-pre-col .cta-con {
        position: absolute;
    }
    .hom-her-pre-col .cta-con .cta {
        width: 100%;
    }
}
@media all and (min-width: 1001px) and (max-width: 1099px) {
    .hom-her-pre-col .cta-con {
        bottom: calc(7.5% - 20px);
        right: 13.5%;
        width: 220px;
    }
    .hom-her-pre-col .cta-con .cta {
        margin: 5px auto;
    }
}
@media all and (min-width: 1100px) {
    .hom-her-pre-col .cta-con {
        bottom: calc(16.5% - 20px);
        right: 3%;
        width: 430px;
    }
    .hom-her-pre-col .cta-con .cta {
        margin: 0 5px;
    }
}
@media all and (min-width: 1250px) and (max-width: 1449px) {
    .hom-her-pre-col .cta-con {
        right: 4.5%;
    }
}
@media all and (min-width: 1450px) {
    .hom-her-pre-col .cta-con {
        right: calc(6% + 90px);
    }
}
/* END - HERO - PRE_COLLECTION */


/* START Holiday Shop Hero MG HP - ss18 wk16 FREEZE */
section#hero-overflow {
    width: 100%;
    max-width: 1500px;
    margin: 0px auto 15px;
    overflow: hidden;
}

.ciys-hp-hero-ob14 {
    max-width: 1500px;
    margin: 0 auto;
    position: relative;
    text-align: center;
}

.ciys-hp-hero-ob14 .comf-txt {
    position: absolute;
    top: 12%;
    left: 3%;
    width: 37%;
}

.ciys-hp-hero-ob14 .comf-txt img {
    max-width: 80%;
}


@media all and (max-width: 750px) {
    .ciys-hp-hero-ob14 .comf-txt {
        max-width: 34%;
    }
}

.travel-text {
    margin: 0 10px 20px;
    text-align: left;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.85);
    font-size: 1.7vw;
    letter-spacing: 2px;
}

@media all and (max-width: 1025px) {
    .ciys-hp-hero-ob14 .travel-text {
        margin: 0 0 10px;
    }
}

@media all and (max-width: 850px) {
    .ciys-hp-hero-ob14 .travel-text {
        margin: 0 0 5px;
    }
}


@media all and (max-width: 750px) {
    .ciys-hp-hero-ob14 .travel-text {
        text-align: center;
        color: #000;
        font-size: 20px;
        margin: 0 0 10px;
    }
    .ciys-hp-hero-ob14 .travel-text span {
        display: block;
    }
}

.ciys-hp-hero-ob14 .cta {
    width: 46%;
    padding: 15px 5px;
    margin: 7px 5px;
    display: inline-block;
    box-sizing: border-box;
    background-color: transparent;
    text-decoration: none;
    line-height: 1;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: Lato-regular, "Lato", Arial, sans-serif;
    color: #666666;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

.ciys-hp-hero-ob14 #top-cta .cta {
    display: inline-block;
    color: #666666;
}

@media all and (max-width: 750px) {
    .ciys-hp-hero-ob14 #top-cta {
        padding: 15px 7px 0;
    }
    .ciys-hp-hero-ob14 #top-cta .cta {
        border: 1px solid #000;
        color: #000;
        width: calc(100% - 40px);
        max-width: 200px;
    }
    .ciys-hp-hero-ob14 #top-cta .cta:hover,
    .ciys-hp-hero-ob14 a #top-cta .cta:focus {
        background: #666666;
        color: #fff;
    }
}

@media all and (max-width: 420px) {
    .ciys-hp-hero-ob14 .cta {
        width: 100%;
        max-width: 244px;
    }
}

@media all and (min-width: 751px) {
    .ciys-hp-hero-ob14 #top-cta {
        position: absolute;
        bottom: calc(20% - 20px);
        left: 6.6%;
    }
    .ciys-hp-hero-ob14 #top-cta .cta {
        background: rgba(255, 255, 255, 0.85);
        letter-spacing: 1px;
    }
    .ciys-hp-hero-ob14 #top-cta .cta:hover,
    .ciys-hp-hero-ob14 a #top-cta .cta:focus {
        background: #666666;
        color: #fff;
    }
}

@media all and (min-width: 750px) and (max-width: 949px) {
    .ciys-hp-hero-ob14 #top-cta {
        bottom: calc(11% - 20px);
    }
}

@media all and (min-width: 950px) and (max-width: 1299px) {
    .ciys-hp-hero-ob14 #top-cta {
        bottom: calc(10% - 22px);
    }
}

@media all and (min-width: 1300px) {
    .ciys-hp-hero-ob14 .travel-text {
        font-size: 20px;
    }
    .ciys-hp-hero-ob14 #top-cta {
        bottom: calc(13% - 30px);
    }
    .ciys-hp-hero-ob14 #top-cta .cta {
        font-size: 14px;
        letter-spacing: 1px;
    }
}
/* END Holiday Shop Hero MG HP - ss18 wk16 FREEZE */


/* UNSTRUCTURED OB */
.outer-unst {
	display: block;
	max-width: 1500px;
	margin: 0 auto 15px;
}

.hp-hero-wk13a {
	display: block;
	max-width: 1500px;
	margin: 0 auto;
	overflow: hidden;
	background: #f0f2f3;
	position: relative;
}

.hp-hero-wk13a img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.hp-hero-wk13a .left {
	float: left;
}

.outer-unst .left.top {
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: fade-out-ob 6s cubic-bezier(0.445, 0.05, 0.55, 0.95) alternate infinite;
	animation: fade-out-ob 6s cubic-bezier(0.445, 0.05, 0.55, 0.95) alternate infinite;
}

.outer-unst .cta-box {
	width: 100%;
	height: 25%;
	position: absolute;
	bottom: 0;
	text-align: center;
}

.outer-unst .outer-cta {
	margin-bottom: 15px;
	display: block;
	position: static;
}

.outer-unst .cta {
	/* display: block; */
	display: inline-block;
	width: 100%;
	max-width: 250px;
	box-sizing: border-box;
	padding: 15px 5px;
	border: 1px solid;
	margin: 7px;
	text-decoration: none;
	font-family: Lato-regular, "Lato", Arial, sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
	letter-spacing: 2px;
	clear: none;
	border-color: #000;
	background: none;
	color: #000;
	text-align: center;
}

.outer-unst .cta:hover,
.outer-unst .cta:focus {
	background: #000;
	color: #fff;
}

@media all and (max-width: 699px) {
	.hp-hero-wk13a>img {
		display: block;
		max-width: 280px;
		margin: 2% auto;
	}
	.hp-hero-wk13a a.hp-hero-split-wk13a {
		display: none;
	}
	.hp-hero-wk13a .hp-hero-split-wk13a {
		position: relative;
		width: 102%;
		padding-bottom: 49%;
		overflow: hidden;
	}
	.hp-hero-wk13a .hp-hero-split-wk13a .cta-box {
		height: 32%;
	}
	.hp-hero-wk13a .hp-hero-split-wk13a .left {
		position: absolute;
		bottom: 0%;
		top: unset;
	}
}

@media all and (min-width: 700px) {
	.hp-hero-wk13a .hp-hero-split-wk13a {
		position: relative;
		display: block;
		float: left;
		width: 50%;
		height: 100%;
	}
	.hp-hero-wk13a a.hp-hero-split-wk13a {
		float: right;
		padding: 0;
	}
	.hp-hero-wk13a>img {
		display: none;
	}
}

@media all and (min-width: 931px) and (max-width: 1063px) {
	.hp-hero-wk13a .hp-hero-split-wk13a .cta-box {
		height: 27%;
	}
	.hp-hero-wk13a .hp-hero-split-wk13a .cta {
		font-size: 11px;
		padding: 10px 5px;
	}
}

@media all and (min-width: 700px) and (max-width: 930px) {
	.hp-hero-wk13a {
		background: none;
	}
	.outer-unst .cta-box {
		position: relative;
		left: 50%;
	}
}

@media all and (min-width: 570px) {
	.outer-unst .outer-cta {
		display: none;
	}
}

@media all and (max-width: 569px) {
	.hp-hero-wk13a .hp-hero-split-wk13a .cta-box {
		display: none;
	}
	.hp-hero-wk13a>img {
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 70%;
	}
}
/* END - OB - UNSTRUCTURED */


/* Kids free to be me double */
.free-tobeme-wk20 {
    position: relative;
    text-align: center;
    max-width: 1500px;
    margin: 0 auto 15px;
    overflow: hidden;
}
.free-tobeme-wk20 .free-cta-container {
    position:absolute;
    left:20%;
    bottom:18%;
}
@media all and (max-width: 1200px) {
  .free-tobeme-wk20 .free-cta-container {
    left: 12vw;
  }
}
.free-tobeme-wk20 .free-cta-container h3 {
    font-family: lato-regular, "Lato", Arial, sans-serif;
    font-size: 45px;
    text-transform: uppercase;
    color: #3c3c3d;
    letter-spacing: 6px;
    float:none;
}
.free-tobeme-wk20 .free-cta-container .free-cta {
    display: inline-block;
    margin: 3em 10px 5%;
    box-sizing: border-box;
    padding: 15px 2em;
    border: 1px solid #4c4c4c;
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
    letter-spacing: 0px;
    clear: none;
    border-color: #6C6C6C;
    background: none;
    color: #4c4c4c;
    letter-spacing:1px;
    font-family: lato-regular, "Lato", Arial, sans-serif;
}
.free-tobeme-wk20-link:focus .free-cta-container .free-cta,
.free-tobeme-wk20 .free-cta-container .free-cta:hover {
    background: #000;
    color: #fff;
}
.free-tobeme-wk20 .free-img img {
    max-width: 100%;
    margin-left: 0;
}
@media all and (max-width: 1024px) {
    .free-tobeme-wk20 .free-cta-container {
        bottom:20%;
        left: 8%;    
    }  

}
@media all and (max-width: 991px) {
    .free-tobeme-wk20 .free-cta-container {
      bottom: 5%;
    }    
}
  @media all and (max-width: 834px) {
      .free-tobeme-wk20 .free-cta-container {
        left: 2vw;
      }    
  }
@media all and (max-width: 767px) {
    .free-tobeme-wk20 .free-cta-container {
        position:relative;
        left:0;
        bottom:0;
    }  
    .free-tobeme-wk20 .free-img img {
        max-width: 186%;
        margin-left: -85%;
    }
    .free-tobeme-wk20 .free-cta-container h3 {
        font-size:35px;
        margin-top: 15px;    
    }
      .free-tobeme-wk20 .free-cta-container .free-cta {
          margin: 1em 1em 0;
      }
      .free-tobeme-wk20 .free-cta-container .free-cta:nth-child(4) {
          margin-bottom: 2em;
      }
}
@media all and (max-width: 400px) {
    .free-tobeme-wk20 .free-cta-container h3 {
        font-size:25px;
        margin-top: 10px;    
    }
} 
/* All versions now have strap lines h4s */
.free-tobeme-wk20 h4 {
  text-transform: uppercase;
  font-size: 1em;
  font-family: Lato-light, Lato;
  letter-spacing: 2px;
}

/* END kids free double */


/* Cloudsteppers Hero ss18 wk17 -OB- */
.cloud-hero-ob-wk17 {
	width: 100%;
	max-width: 1500px;
	margin: 0 auto 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.cloud-hero-ob-wk17 .left {
	width: 64.2%;
}

.cloud-hero-ob-wk17 .right {
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.cloud-hero-ob-wk17 .right img:first-child {
	width: 49%;
	max-width: 260px;
	margin: 0 auto 15px;
	display: block;
}

.cloud-hero-ob-wk17 .cta-box {
	width: 95%;
	margin: 0 auto;
	display: flex;
	justify-content: space-evenly;
}

.cloud-hero-ob-wk17 .cta-box .cta {
	padding: 15px 5px;
	display: inline-block;
	background: none;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1.5px;
	text-align: center;
	text-decoration: underline;
	text-transform: uppercase;
	color: #166f98;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.cloud-hero-ob-wk17 .right img:last-child {
	position: absolute;
	bottom: 15px;
	left: 50%;
	transform: translateX(-50%);
}

.cloud-hero-ob-wk17 .extra-box {
	width: 80%;
	margin: 0 auto;
}
  
/* language specific media queries */
/* EU / FR / ES */
@media all and (min-width: 768px) and (max-width: 1225px) {
	.language-en .cloud-hero-ob-wk17,
	.language-fr .cloud-hero-ob-wk17,
	.language-nl .cloud-hero-ob-wk17 {
		flex-wrap: wrap;
	}
	.language-en .cloud-hero-ob-wk17 .right .cta-box,
	.language-fr .cloud-hero-ob-wk17 .right .cta-box,
	.language-nl .cloud-hero-ob-wk17 .right .cta-box {
		display: none;
	}
}

@media not all and (min-width: 768px) and (max-width: 1225px) {
	.language-en .cloud-hero-ob-wk17 .extra-box,
	.language-fr .cloud-hero-ob-wk17 .extra-box,
	.language-nl .cloud-hero-ob-wk17 .extra-box {
		display: none;
	}
}

/* DE / ES */
@media all and (min-width: 768px) and (max-width: 1495px) {
	.language-de .cloud-hero-ob-wk17,
	.language-es .cloud-hero-ob-wk17 {
		flex-wrap: wrap;
	}
	.language-de .cloud-hero-ob-wk17 .right .cta-box,
	.language-es .cloud-hero-ob-wk17 .right .cta-box {
		display: none;
	}
}

@media not all and (min-width: 768px) and (max-width: 1495px) {
	.language-de .cloud-hero-ob-wk17 .extra-box,
	.language-es .cloud-hero-ob-wk17 .extra-box {
		display: none;
	}
}
  
/* Other media queries */
@media all and (max-width: 767px) {
	.cloud-hero-ob-wk17 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.cloud-hero-ob-wk17 .left {
		width: 100%;
	}
	.cloud-hero-ob-wk17 .right {
		padding: 10px 0 70px;
	}
	.cloud-hero-ob-wk17 .right img:first-child {
		width: 38%;
		margin: 0 auto 5px;
	}
	.cloud-hero-ob-wk17 .right img:last-child {
		bottom: 5px;
	}
}
  
@media all and (max-width: 535px) {
	.cloud-hero-ob-wk17 .right {
		padding: 10px 0 65px;
	}
	.cloud-hero-ob-wk17 .cta-box {
		flex-direction: column;
	}
	.cloud-hero-ob-wk17 .cta-box .cta {
		padding: 10px 5px;
	}
}
/* END Cloudsteppers Hero ss18 wk17 -OB- */


/* THREE BLOCKS - VIEW ALL */
.hp-3all-blk {
	text-align: center;
	max-width: 1500px;
	margin: 15px auto 12px;
	overflow: hidden;
}

.hp-3all-blk .hp-third {
	float: left;
	width: calc(33.3333% - 10px);
	display: inline-block;
	margin: 0 15px 0 0;
	position: relative;
}

.hp-3all-blk .hp-third img {
	float: left;
}

.hp-3all-blk .hp-third:nth-child(3) {
	margin: 0;
}

.hp-3all-blk .all-ban-txt {
	position: relative;
	width: 100%;
	background-color: #777;
	padding: 10px 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	bottom: 3px;
	float: left;
}

.hp-3all-blk .all-ban-txt p {
	font-family: Lato-regular, "Lato", Arial, sans-serif;
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight: 300;
	color: #fff;
	margin: 0;
}

@media all and (min-width: 768px) and (max-width: 1000px) {
	.hp-3all-blk .all-ban-txt {
		padding: 7px 0;
	}
	.hp-3all-blk .all-ban-txt p {
		font-size: 15.5px;
	}
}

@media all and (min-width: 768px) and (max-width: 1025px) {
	.language-de .all-ban-txt p {
		font-size: 14px;
	}
}

@media all and (max-width: 767px) {
	.hp-3all-blk .hp-third {
		width: 100%;
		margin: 0 0 12px;
	}
	.hp-3all-blk .hp-third img {
		width: 100%;
	}
}

/* THREE BLOCKS - VIEW ALL END */


/* need to work out what this does */
body div.content-wrapper div.container-fluid.container-main.container-full.nopadding div.width100 div.home-page div.home-page-content.clarks-container div.seo-block-header.width100 {
	border-bottom: none;
	padding-bottom: 0px;
}

body div.content-wrapper div.container-fluid.container-main.container-full.nopadding div.width100 div.thoughts-achievements-container.clarks-container h4 {
	margin: 0 0 0 0;
}

/* Overide positioning of service prop carousel that sits inside image-banner */

.home-page .text-carousel-home-page {
	position: relative;
	background-color: rgba(220, 220, 220, 1);
}

/* Overides the site default for service proposition */

@media all and (max-width: 750px) {
	.home-page .text-carousel-home-page {
		bottom: 0;
		margin-top: 30px;
	}
	.language-de .home-page .text-carousel-home-page {
		margin-top: 0px;
	}
}

/* Featured Categories Carousel */

div.home-page div.image-carousel {
	clear: both !important;
	min-height: 330px;
	background-color: #fff;
}

.image-carousel .img-carousel p {
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 3px;
	margin-top: 15px;
	font-family: Lato-regular, "Lato", Arial, sans-serif;
}

.text-carousel .info {
	text-transform: uppercase;
	font-family: Lato-regular, "Lato", Arial, sans-serif;
}

@media all and (max-width: 767px) {
	.image-carousel .img-carousel {
		padding: 0 5% 50px;
	}
}

/* Space below carousel */
.image-carousel .img-carousel {
	padding: 0 5% 65px;
}

/*  see what this hiding */
body div.content-wrapper div.container-fluid.container-main.container-full.nopadding div.width100 div.thoughts-achievements-container.clarks-container h4.width100.first-title {
	display: none;
}

.img-banner-with-seo-block {
	display: none;
}

/* styles appropriate content properly removing border and fixes image width */
.seo-block .mid-header-block-left {
	border-right: none;
	height: auto;
	padding: 0;
}

.seo-block-header.pull-right {
	padding: 0;
}

.seo-block-header {
	margin-top: 0px;
}

.seo-block-header p {
	font-family: Lato-Regular, Lato;
}

/* gray strip transparent moves it to bottom of banner */
div.transbox {
	top: 90%;
}

@media (max-width: 1200px) {
	div.transbox {
		top: 89%;
	}
}

@media (max-width: 1024px) {
	div.transbox {
		top: 87%;
	}
}

@media (max-width: 997px) {
	div.transbox {
		top: 91%;
	}
}

/*
@media (max-width: 769px) {
div.transbox span {
   font-size:18px;
      }
   }
*/

@media (max-width: 767px) {
	div.cmsimage .transbox {
		bottom: 1%;
		top: 98%;
		margin-top: -45px;
		padding: 15px 0;
	}
	.transbox span {
		font-size: 16px;
	}
}

/* main H1 heading at base of page */
.seo-block-header.width100 h1 {
	font-size: 25px;
}

/* SEO text on all homepages */
.home-seo-footer {
	margin: 0 auto;
	text-align: center;
}

.home-seo-footer h1 {
	font-size: 25px;
	text-transform: uppercase;
	font-family: Lato-regular, "Lato", Arial, sans-serif;
}

.home-seo-footer p {
	font-size: 16px;
	font-family: Lato-regular, "Lato", Arial, sans-serif;
	font-weight: 300;
	margin: 25px auto 35px;
	color: #333333;
	line-height: 26px;
}

@media all and (max-width: 625px) {
	.home-seo-footer h1 {
		font-size: 18px;
	}
	.home-seo-footer p {
		font-size: 13px;
		line-height: 16px;
	}
	.home-seo-footer {
		width: 96vw;
		margin-left: 2vw;
	}
}

/* Bottom banners header */
.seo-block-header h3 {
	font-size: 24px;
	margin-bottom: 2%;
	font-family: Lato-regular, "Lato", Arial, sans-serif;
	margin-top: 1.5em;
}

@media all and (max-width: 767px) {
	.seo-block-header h3 {
		font-size: 18px;
		margin-bottom: 0%;
	}
}

.text-carousel-bottom {
	display: none;
}

/* hide random border below general banners */
.home-page .video-container {
	border-top: none;
}

/* Youtube / iframe video wrap - can be used for others too */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	padding-top: 25px;
	height: 0;
}

.standard-yt-video-banner .videoWrapper {
	padding-bottom: 46.9%;
	/* Forces video to sit parallel to banner on its left */
}

@media all and (max-width: 1088px) {
	.standard-yt-video-banner .videoWrapper {
		padding-bottom: 22vw;
	}
}

@media all and (max-width: 1024px) {
	.standard-yt-video-banner .videoWrapper {
		padding-bottom: 20.7vw;
	}
}

@media all and (max-width: 991px) {
	.standard-yt-video-banner .videoWrapper {
		padding-bottom: 44.25%;
		/* back to default for full width */
	}
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* overide video ancestory container defaults when next to image banner  */
.col-sm-6.seo-block-header.pull-right {
	max-width: 650px;
}

@media all and (max-width: 650px) {
	.col-sm-6.seo-block-header.pull-right {
		clear: both;
		width: 100%;
	}
}

@media all and (min-width: 651px) {
	.pageLabel--homepage .seo-block-header.pull-right {
		padding-left: 0;
	}
	@media all and (min-width: 651px) and (max-width: 767px) {
		.pageLabel--homepage .seo-block-header.pull-right {
			float: none !important;
			margin: 0 auto 15px;
		}
	}
}

/* hide video title */
.ytp-title-link {
	display: none;
}

/* Featured Categories new WM version */
div.featuredCategoriesWM {
	clear: both !important;
}

div.featuredCategoriesWM .featureCategoriesWM--products {
	position: relative;
	display: flex;
	flex-flow: row wrap;
	max-width: 1130px;
	margin: 0 auto 50px;
}

.featuredCategoriesWM h2.featuredCategoriesWM--heading {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 20px;
	color: #333333;
	letter-spacing: 2px;
	font-family: Lato-regular, "Lato", Arial, sans-serif;
	line-height: 4em;
	text-align: center;
}

.featuredCategoriesWM a {
	display: inline-block;
	width: 33%;
	text-align: center;
}

@media all and (max-width: 599px) and (max-width: 855px) {
	.featuredCategoriesWM a {
		display: block;
		width: 49vw;
	}
}

.featuredCategoriesWM a div {
	max-width: 400px;
	border: 0;
	padding: 0;
	text-align: center;
	margin: 5px auto 10px;
}

.featuredCategoriesWM a div img {
	width: 100%;
	max-width: 250px;
	border: 0;
	padding: 0;
	margin: 0;
}

@media all and (min-width: 600px) and (max-width: 855px) {
	.featuredCategoriesWM a div img {
		max-width: 30vw;
	}
}

.featuredCategoriesWM p {
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 3px;
	margin-top: 15px;
	font-family: Lato-regular, "Lato", Arial, sans-serif;
}

.text-carousel .info {
	text-transform: uppercase;
	font-family: Lato-regular, "Lato", Arial, sans-serif;
}

@media all and (max-width: 1050px) {
	.text-carousel .info {
		font-size: 13px;
	}
}

/* - DB 14-07-17 - CSS to resize banner 6 on DE/NL hps where they don't have a video -updated wk26 to add fr & es Aid */

.pageLabel--homepage.language-de .col-xs-12.col-sm-6.col-md-6.seo-block-header.pull-right .col-xs-12.col-md-6.nopadding.seo-img-wrap,
.pageLabel--homepage.language-nl .col-xs-12.col-sm-6.col-md-6.seo-block-header.pull-right .col-xs-12.col-md-6.nopadding.seo-img-wrap,
.pageLabel--homepage.language-fr .col-xs-12.col-sm-6.col-md-6.seo-block-header.pull-right .col-xs-12.col-md-6.nopadding.seo-img-wrap,
.pageLabel--homepage.language-es .col-xs-12.col-sm-6.col-md-6.seo-block-header.pull-right .col-xs-12.col-md-6.nopadding.seo-img-wrap {
	width: 100%;
	margin: 0;
}

/* Hide first two banners under sale skinny on ES

.language-es .featuredCategoriesWM + div.clarks-container .seo-block .seo-img-wrap:nth-child(-n+2) {
  display: none;
}
 */

/* New webmaster coded banner area formating Aid 29/09/2017 */
/* OB 30-5-18 added 15px to margin bottom of ".BannerZoneWM" */

.BannerZoneWM {
	width: 100%;
	max-width: 1550px;
	margin: 0 auto 15px;
	text-align: center;
}

.BannerZoneWM h3 {
	font-size: 24px;
	margin-bottom: 2%;
	font-family: Lato-regular, "Lato", Arial, sans-serif;
	margin-top: 1.5em;
}

.language-en .BannerZoneWM h3,
.language-de .BannerZoneWM h3,
.language-nl .BannerZoneWM h3 {
	margin-top: -0.5em;
}

.BannerZoneWM a>div {
	width: 48%;
	max-width: 780px;
	margin: 4px 4px 3px 3px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	box-sizing: border-box;
	padding: 0;
}

.BannerZoneWM div img {
	width: 100%;
	max-width: 780px;
	margin: 0;
	padding: 0;
	border: 0;
}

.BannerZoneWM--singleCta {
	position: absolute;
	width: 100%;
	color: #fff;
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.4);
	padding: 1em 2em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/* max-width: 650px; */
	bottom: 3px;
}

.BannerZoneWM--singleCta p {
	font-family: Lato-regular, "Lato", Arial, sans-serif;
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight: 300;
	color: #fff;
	text-align: center;
	margin: 0;
	max-width: inherit;
}

@media all and (max-width: 767px) {
	/* overides the cat images above this section */
	div.featuredCategoriesWM .featureCategoriesWM--products {
		margin-bottom: 0;
	}
	.featuredCategoriesWM+.clarks-container>.seo-block-header {
		padding: 0;
	}
	.BannerZoneWM a>div {
		width: 100%;
		margin: 2px auto;
	}
}

@media all and (min-width: 768px) and (max-width: 1025px) {
	.BannerZoneWM a>div {
		width: 48%;
	}
}

@media all and (min-width: 768px) and (max-width: 991px) {
	.BannerZoneWM--singleCta p {
		font-size: 16px;
	}
}

@media all and (max-width: 450px) {
	.BannerZoneWM--singleCta p {
		font-size: 1em;
	}
}
